var onecount;
onecount=0;
subcat = new Array();
        
subcat[0] = '1';
subcat[1] ='2';
onecount=2;
function changemune(locationid)
    {
    var locationid=locationid;
    for (i=0;i < onecount; i++)
        {
            if (i == locationid)
            {
			window.frames["leftframe"].document.getElementById("menu-list").innerHTML=subcat[i];
			}        
        }
        
    } 